A.menu, A:VISITED.menu {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bolder;
	text-decoration : none;
	color : #FFFF66;
}A:ACTIVE.menu, A:HOVER.menu {
	color : #CCFF66;
}
.content {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #003366;
}
A, A:VISITED {
	font : 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #006699;
}
A:HOVER {
	color : #CC3300;
	text-decoration : none;
}

.title {
	font : 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #003366;
}
TD {
	font : 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #003366;
}

textarea{border-color: #000000; color:#000000; background-color: #ffffff; font:normal 11px Verdana,Arial,Helvetica,sans-serif;border-width: 1px 1px 1px 1px}
select{border-color: #000000; color:#000000; font:normal 11px Verdana,Arial,Helvetica,sans-serif}

input{
	border-color: #000000;
	color:#000000;
	background-color: #ffffff;
	font:normal 11px Verdana,Arial,Helvetica,sans-serif;
	border-width: 1px 1px 1px 1px;
	}
.copy {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}
A:FOCUS.copy, A.copy, A:ACTIVE.copy, A:HOVER.copy, A:LINK.copy, A:VISITED.copy {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	text-decoration : none;
}
